ubuntu10.04用一段时间后无法更新

 浮桥轶事   2019-04-04 15:31   274 人阅读  0 条评论

无法下载 cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)/dists/lucid/main/binary-i386/Packages.gz  请使用 apt-cdrom,通过它就可以让 APT 能识别该盘片。apt-get upgdate 不能被用来加入新的盘片。

无法下载 cdrom://Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)/dists/lucid/restricted/binary-i386/Packages.gz  请使用 apt-cdrom,通过它就可以让 APT 能识别该盘片。apt-get upgdate 不能被用来加入新的盘片。
有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。


       解决方法:打开终端  sudo gedit /etc/apt/sources.list
                     加井号注释掉 cdrom:[Ubuntu 10.04 LTS _Lucid Lynx_ - Release i386 (20100429)]/ lucid main restricted  保存即可

 

删除掉原来的更新管理器

sudo apt-get remove update-manager

更换更新源  我用的163的,还好

sudo apt-get install update-manager


OK


打赏
本文地址:http://www.fuxiqiao.com/post/11.html
版权声明:本文为原创文章,版权归 浮桥轶事 所有,欢迎分享本文,转载请保留出处!

 发表评论


表情

还没有留言,还不快点抢沙发?